{
	"content": {

		"all_obj1": {
			"type": "item",
			"content": "biomancy:nutrient_bar",
			"amount": {
				"min": 12,
				"max": 19
			},
			"unitWorth": 200
		},
		"all_obj5": {
			"type": "item",
			"content": "biomancy:hormone_secretion",
			"amount": {
				"min": 10,
				"max": 18
			},
			"unitWorth": 180
		},
        "all_obj2": {
			"type": "item",
			"content": "biomancy:organic_compound",
			"amount": {
				"min": 14,
				"max": 22
			},
			"unitWorth": 240
		},
        "all_obj3": {
			"type": "item",
			"content": "biomancy:living_flesh",
			"amount": {
				"min": 3,
				"max": 4
			},
			"unitWorth": 500

		}

    }
}